body {
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;

}
#body1{
background-image:url(/bilbo/images/footer.gif);
background-position:bottom;
background-repeat:no-repeat;
margin:0px;
}
#container {
padding:0px;
margin:auto;
width:800px;
height:auto;
background-image:url(/bilbo/images/bg.gif);
background-repeat:repeat-y;
background-position:left;
}
#banner{
text-align:center;
margin:0px;
width:802px;
height:79px;
background-color:#1A3783;
font-weight:bold;
font-size:2.6em;
color:#FFFF00;
}
#banner a:link, #banner a:visited{
font-weight:bold;
color:#FFFF00;
text-decoration:none;
}
#banner a:hover{
font-weight:bold;
color:#FFFF00;
text-decoration:none;
}
#top{
margin:auto;
}
#blackbox {
margin:auto;
width:790px;
height:16px;
background-color:#000000;
}
#header{
TEXT-ALIGN:CENTER;
margin:auto;
width:790px;
height:122px;
}
#images{
width:150px;
float:left;

}
#logos {
float:right;
width:165px;

}
#content {
width:400px;
margin-left:220px;
}
#footer{
margin-left:5px;
margin-right:5px;
}


